Erro na conversão da Segurança Social na LP5

Mês agosto

Erro na conversão da Segurança Social na LP5

Data 17/08/2005

Foi detectado um erro após a instalação da versão 05.00.1046 de Gestão de Pessoal e consequente conversão de bases de dados de versões 4.xx no que diz respeito ao utilitário da Segurança Social.

O utilitário "ActualizaSS" não está a funcionar nas versões de 11 e 13 de Setembro. Esta situação ocorre devido a diferenças nas versões das bases de dados.

Para este erro ser ultrapassado é necessário copiar o ficheiro "ActualizaSS.exe" após ter sido descompactado, para a pasta SGP5APL, subsituindo o que lá se encontra. Não é necessário proceder a nenhum registo manual.

Esta situação foi detectada pelos serviços técnicos da exposis durante o dia 16 de Setembro de 2002.

Já foi disponibilizada uma nova actualização da Gestão de Pessoal com esta situação corrigida, não sendo necessário neste caso proceder á instalação deste utilitário execepto se efectuar a instalação a partir da versão completa.

Para mais informações contacte

  • Sílvia Carvalho

    Marketing, comunicação e média

  • 217221100

    ou nº grátis: 800 789 789

  • [email protected]

    Questões ou sugestões

Imagens e documentos para esta notícia

Subscreva a nossa newsletter